/* Desktop */
@media (min-width: 981px) { 
    .connection-section .connection-column-1 h4,
    .connection-section .connection-column-2 h4,
    .connection-section .connection-column-3 h4 {
        font-size: 54px;
    }
}

/* Tablet + Phone */
@media (max-width: 980px) {
    .et_pb_menu_inner_container .et_pb_menu__wrap {
/*         flex: none !important; */
        margin: auto;
    } 
    .et_pb_column.banner-top-image {
        margin-bottom: 0;
    }
    .banner-top-image .et_pb_image_wrap {
        display: inline-block;
        text-align: center;
        margin: auto;
    }
    .banner-top-image .et_pb_image_wrap img {
        width: 70% !important;
    }
    .banner-top-content p {
        width: 80%;
    }
    .et_pb_code_inner .banner-top-title {
        margin: auto auto auto auto;
        text-align: center;
    }
    .et_pb_code_inner .banner-top-title span.banner-title {
        font-size: 56px;
        line-height: normal;
        letter-spacing: normal;
    }
    .banner-top-score span.score-in {
        font-size: 28.4px;
    }
    .banner-top-score span.score-label {
        font-size: 10px;
        line-height: 15px;
        padding: 0 10px;
    }
    .header-button {
        text-align: center;
        margin-bottom: 25px;
    }
	.header-button-subpage .et_pb_button_module_wrapper {
        text-align: center !important;
/*         margin-bottom: 25px !important; */
    	padding-top:5px;
    }
    .scoreboard-image .et_pb_image_wrap {
        margin: auto;;
    }
    .scoreboard-section {
        text-align: center;
        padding-left: 0;
    }
    .homescore-score .homesore-inner {
        font-size: 68px;
    }
    .homescore-score .homesore-inner span.percentage-icon {
        width: 25px;
        height: 24px;
    }
    .scored-content .homescore-header-title h2 {
        font-size: 30px;
    }
    .et_pb_section.banner-bottom-inperson {
        height: auto;
        min-height: auto;
        max-height: max-content;
    }
    .inperson-container h4 {
        font-size: 32px;
    }
    .footer-primary-menu .et_block_module .et_pb_menu__wrap,
    .footer-secondary-menu .et_block_module .et_pb_menu__wrap,
    .footer-tertiary-menu .et_pb_module .et_pb_menu__wrap {
        margin: 0;
    }
    .connection-section .connection-column-1 h4,
    .connection-section .connection-column-2 h4,
    .connection-section .connection-column-3 h4 {
        font-size: 44px;
        text-align: center;
    }
    .connection-section .connection-column-1 p, 
    .connection-section .connection-column-2 p, 
    .connection-section .connection-column-3 p {
        height: auto;
    }
}

/* Tablet */
@media (min-width: 980px) and (max-width: 1038px) { 
	.header-primary-menu .et_pb_menu__wrap .et-menu-nav {
    	margin-top: 0px;
	}
}

/* Phone */
@media (max-width: 767px) { 
    .header-primary-menu .et_pb_menu_inner_container .et_pb_menu__wrap, 
    .header-primary-menu .et_pb_menu_inner_container .et_pb_menu__wrap .et_mobile_nav_menu,
    .header-primary-menu .et_pb_menu_inner_container .et_pb_menu__wrap .et_mobile_nav_menu .mobile_nav {
        width: 100%;
    }
    .header-primary-menu .et_mobile_nav_menu .mobile_nav .et_mobile_menu {
        padding: 0 !important;
        position: relative !important;
    }
    .et_pb_row .et_pb_row.banner-desc-row {
        margin-top: 8% !important;
    }
    .banner-top-score {
        padding: 17px 0;
    }
    .banner-top-score span.score-in {
        font-size: 22.4px;
    }
    .banner-top-score span.score-label {
        line-height: 11px;
    }
    .homescore-score .homesore-inner {
        font-size: 56px;
    }
    .scored-content .homescore-header-title h2 {
        font-size: 20px;
        padding-top: 75px;
    }
    .connection-section .connection-section-inner {
        width: 100%;
    }
	.et_pb_row.tips-row-container {
		gap: 0 !important;
	}
}
@media (max-width: 1440px) {
    .top-banner-section .et_block_row .et_pb_row.top-banner-inner-box {
        width: 100% !important;
        padding: 0 !important;
    }
	.top-banner-inner-box .et_pb_column.et_flex_column {
    	width: 25%;
	}
}
@media (max-width: 1920px) and (min-width: 1440px) {
    .banner-top-content {
        margin-top: -20px;
    }
    .banner-top-content p {
        width: 60%;
    }
}
@media (min-width: 768px) {
	.footer-primary-menu .et_block_module .et_pb_menu__wrap,
    .footer-secondary-menu .et_block_module .et_pb_menu__wrap,
    .footer-tertiary-menu .et_pb_module .et_pb_menu__wrap {
    	width: 100%;
    }
}
@media (max-width: 768px) {
	.footer-primary-menu .et_pb_menu_0_tb_footer .et_pb_menu_inner_container {
		display: block !important;
	}
	.footer-section-row .et_pb_image {
		text-align: center;
	}
	.et_pb_code_inner .footer-button.footer-button-1 a {
		margin: auto;
	}
}
